*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
*.idea
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
/.idea/compiler.xml
/.idea/jarRepositories.xml
/.idea/gradle.xml
/.idea/vcs.xml
/.idea/misc.xml
